/* @override http://antiatomplenum.blogsport.de/templates/wp-layout.css */

body {
	background: #eee;
	font-family: "Trebuchet MS", "Lucida Grande", Verdana, Arial, Sans-Serif;
}

#page {
	border: none;
	padding-top: 0;
	margin-top: 20px;
}

#header {
	background: #eee url(http://antiatomplenum.blogsport.de/images/header_bg.gif) no-repeat center top;
}

#page .content {
	background: #fff;
}

ul.menu {
	text-transform: uppercase;
	font-weight: bold;
}

ul.menu li a {
	color: #333;
	margin: 0;
	background: #ffed00;	
}

ul.menu li a:hover {
	background: #98999b;
	color: #fff !important;
}

ul.menu li.current_page_item a,
ul.menu li.current_page_item a:hover {
	color: #333 !important;
	background: #fff;
	text-decoration: none;
}

.entry-head {
	padding-left: 5px;
	border-left: 6px solid #ffed00;
}

.secondary {
	font-size: 13px;
}

.secondary h4 {
	color: #444;
	font-size: 13px;
	font-weight: bold;
	border-left: 4px solid #ffed00;
	padding-left: 5px;
}

.meta-start {
	visibility: hidden;
	padding: 0;
}

.commentslink, #meta h4, a.feedlink {
	visibility: hidden;
}

/* headings */

h1, h2, h3, h4 {
	text-transform: uppercase;
}

#primary h3, #primary h4, .single #primary .k2-asides h3 { /* H3 is entry headlines. H4 is comments and replyform headlines */
	font-size: 2.2em;
	font-weight: bold;
}